klampfinator
============

Code, schematics and stuff around my arduino-driven "guitar"

As I'm still at the Hackover 2014 today i will upload my stuff sometime within the next 24 hours.

As a first step, here are all the ways to contact me:

mail: andy@remline.de
blog: remline.de
twitter: @nachtnerd 
github: andydrop



